Direct Access to this Location is not allowed error

This is usually a result of running a legacy script (a script wriiten for Joomla 1.0) without enabling the Joomla 1.5 legacy plugin.

If enabling the plugin works, you can narrow down which extension is using legacy by disabling your extensions one-by-one until it works without the legacy plugin enabled.

Once you've determined which extension is causing the error, you can either disable or uninstall the extension or upgrade to a newer version that is native (and does not need the Joomla 1.5 legacy plugin).

Please note that Community BUilder 1.8 and all the CB Add-ons, CB GroupJive, Incubator add-ons, CBSubs and templates will work on all Joomla environments (including latest Joomla 2.5.1), so if you are seeing such a message on your CB 1.8+ environment, it means that something else you have installed is causing this and not CB.

Facebook Twitter Google LinkedIn